Межсайтовый скриптинг в SEO-Board

Дата публикации:
20.07.2005
Дата изменения:
24.03.2009
Всего просмотров:
931
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SEO-Board 1.x
Уязвимые версии: SEO-Board 1.0

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным.

Уязвимость существует при обработке входных данных в параметре doc сценария 'smilies_popup.php'. Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[target]/[path]/smilies_popup.php?doc=)">
<script>alert(document.cookie)</script>

URL производителя: www.seo-board.com

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: SEOBOARD 1.0 Cross Site Scripting / Cookie disclosure poc exploit

или введите имя

CAPTCHA